package org.netbeans.lab.data;

public interface Employee {
    /**
     * First Name
     * @return first name
     */
    String getFirstName();
    /**
     * Last Name
     * @return last name
     */
    String getLastName();

    /**
     * Gender
     * @return gender
     */
    boolean getGender();

    /**
     * Age
     * @return age
     */
    int getAge();
    
}
